package com.yeejoin.amos.boot.module.jg.api.enums;

import lombok.Getter;

@Getter
public enum FourColorCountItemEnum {

    /**
     * 四色统计项
     */
    EQUIP("设备", "equip"),
    COMPANY("企业", "company"),
    USER("人员", "user");


    private String label;


    private String key;


    FourColorCountItemEnum(String label, String key) {
        this.label = label;
        this.key = key;
    }
}
